@import url(https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap);
body#merit.-school .main {
	background-color: rgba(255, 135, 0, .8);
	position: relative
}
body#merit.-school .main::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/common/parts-bg_kv-m_classroom.png) no-repeat;
	background-size: 100%;
	z-index: -1
}
@media only screen and (max-width:750px) {
	body#merit.-school .main::before {
		background-image: url(../images/common/parts-bg_kv-m_classroom_sp@2x.png)
	}
}
body#merit.-school .pageheader .breadcrumb__item--current, body#merit.-school .pageheader .breadcrumb__link, body#merit.-school .pageheader .pageheader__title {
	color: #fff
}
body#merit.-school .pageheader__title {
	margin: 50px 0 calc(50px + .8em)
}
@media only screen and (max-width:750px) {
	body#merit.-school .pageheader__title {
		margin: 25px 0 calc(25px + .8em)
	}
}
@media only screen and (max-width:768px) {
	body#merit.-school .pageheader__title--important {
		font-size: 32px;
		font-size: 3.2rem
	}
}
body#merit.-school .myBlock01__txt {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: .04em;
	line-height: 1.8;
	text-align: center;
	margin-bottom: 80px
}
@media only screen and (max-width:768px) {
	body#merit.-school .myBlock01__txt {
		text-align: left;
		margin-bottom: 80px
	}
}
body#merit.-school .myBlock01List__item {
	margin-bottom: 0
}
body#merit.-school .myBlock01List__item:not(:last-child) {
	margin-bottom: 24px
}
@media only screen and (min-width:769px) {
	body#merit.-school .myBlock01List__item-inner {
		display: grid;
		grid-template: auto 1fr/calc(59.8214285714% - 24px) 40.1785714286%;
		align-items: flex-start;
		justify-content: space-between
	}
}
body#merit.-school .myBlock01ListHead {
	display: flex;
	align-items: flex-start;
	gap: 8px
}
@media only screen and (min-width:769px) {
	body#merit.-school .myBlock01ListHead {
		grid-row: 1;
		grid-column: 1;
		margin-bottom: 24px
	}
}
@media only screen and (max-width:768px) {
	body#merit.-school .myBlock01ListHead {
		margin-bottom: 24px
	}
}
body#merit.-school .myBlock01ListHead__num {
	background-color: #f5f5f5;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 7px 4px 8px;
	color: #ff4d01;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .1em;
	line-height: 1
}
body#merit.-school .myBlock01ListHead__txt {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .04em;
	line-height: 1.4444444444
}
@media only screen and (min-width:769px) {
	body#merit.-school .myBlock01ListHead__txt {
		padding-top: 4px
	}
}
body#merit.-school .myBlock01List__image {
	border-radius: 10px;
	position: relative;
	overflow: hidden
}
@media only screen and (min-width:769px) {
	body#merit.-school .myBlock01List__image {
		grid-row: 1/3;
		grid-column: 2
	}
}
@media only screen and (max-width:768px) {
	body#merit.-school .myBlock01List__image:not(:last-child) {
		margin-bottom: 24px
	}
}
body#merit.-school .myBlock01List__image img {
	width: 100%
}
@media only screen and (min-width:769px) {
	body#merit.-school .myBlock01List__body {
		grid-row: 2;
		grid-column: 1
	}
}
body#merit.-school .myBlock01List__txt {
	display: flex;
	flex-direction: column;
	gap: 8px 0;
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: .04em;
	line-height: 1.6
}
body#merit.-school .myBlock01List__txt:not(:last-child) {
	margin-bottom: 24px
}
@media only screen and (max-width:768px) {
	body#merit.-school .myBlock01List__txt:not(:last-child) {
		margin-bottom: 24px
	}
}
body#merit.-school .myBlock01List__btn {
	display: flex;
	justify-content: flex-end
}
@media only screen and (max-width:768px) {
	body#merit.-school .myBlock01List__btn {
		justify-content: center
	}
}
body#merit.-school .myBlock01List__btn-inner {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 70px
}
body#merit.-school .cmn-learning-plan {
	margin-bottom: 0;
	padding-bottom: 160px
}
@media only screen and (max-width:768px) {
	body#merit.-school .cmn-learning-plan {
		padding-bottom: 80px
	}
}